/* Navin: Form */
textarea, select, input[type="date"], input[type="datetime"],
input[type="datetime-local"], input[type="email"], input[type="month"],
input[type="number"], input[type="password"], input[type="search"], input[type="tel"],
input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  background: #fcfcfc;
}
input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
  background: #fff;
}
button, textarea, select, input[type="date"], input[type="datetime"],
input[type="datetime-local"], input[type="email"], input[type="month"],
input[type="number"], input[type="password"], input[type="search"], input[type="tel"],
input[type="text"], input[type="time"], input[type="url"], input[type="week"] {  
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #626262;
  z-index: 1;
}
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  -khtml-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #489ec8;
}
.node-links ul li a, .comment-links ul li a,
button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: rgb(250,250,250); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  border: 1px solid #dcdcdc;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #424242;
  letter-spacing: 0;
  font-family: "Helvetica Neue", "Helvetica", "Arial";
  font-size: 0.8em;
  padding: 5px 15px;
  text-shadow: none;
  text-transform: uppercase;
}
.node-links ul li a:hover, .comment-links ul li a:hover,
.form-actions input:hover {
  background: rgb(242,242,242); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}

.node-links ul li a:active, .comment-links ul li a:active,
.form-actions input:active {
  background: rgb(221,221,221); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}

#region-sidebar-second textarea, #region-sidebar-second select, #region-sidebar-second input[type="date"],
#region-sidebar-second input[type="datetime"], #region-sidebar-second input[type="datetime-local"],
#region-sidebar-second input[type="email"], #region-sidebar-second input[type="month"],
#region-sidebar-second input[type="number"], #region-sidebar-second input[type="password"],
#region-sidebar-second input[type="search"], #region-sidebar-second input[type="tel"],
#region-sidebar-second input[type="text"], #region-sidebar-second input[type="time"],
#region-sidebar-second input[type="url"], input[type="week"] {
  width: 100%;
}